View Issue Details

IDProjectCategoryView StatusLast Update
0000551CaseTalk ModelerRepositorypublic2015-09-01 14:01
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.0.3 
Target Version8.1Fixed in Version8.1 
Summary0000551: Select shortest path between two facts
DescriptionA feature to select the shortest path between two OTFT's to be able to drag them into a diagram would be great to visualize the relationship in a larger model. The relation between seperate facts in a very large model is sometimes hard to see using step by step diagramming.
TagsNo tags attached.

Relationships

related to 0000648 resolvedBCP Software Show other options for shortest path selection 
related to 0000721 resolvedBCP Software Shortest path as diagram function 

Activities

BCP Software

BCP Software

2014-11-19 22:41

administrator   ~0000308

The popup menu in the repository has a new menu item under "smart select" called "shortest path" which accomplishes this.

Issue History

Date Modified Username Field Change
2014-11-19 22:40 BCP Software New Issue
2014-11-19 22:40 BCP Software Status new => assigned
2014-11-19 22:40 BCP Software Assigned To => BCP Software
2014-11-19 22:41 BCP Software Note Added: 0000308
2014-11-19 22:41 BCP Software Status assigned => resolved
2014-11-19 22:41 BCP Software Fixed in Version => 8.1
2014-11-19 22:41 BCP Software Resolution open => fixed
2015-03-31 18:19 BCP Software Relationship added related to 0000648
2015-09-01 14:01 BCP Software Relationship added related to 0000721